Java aktuallisieren ?

Dieses Thema im Forum "Software" wurde erstellt von Altermac50, 7. Juli 2006.

  1. Altermac50

    Altermac50 New Member

    Hallo,
    bin über "Fotobuchprofi.de" aufgefordert worden, meine aktuelle Java -Version zu testen, direkt auf der Java - Seite.
    Angezeigt wird, daß ich Version 1.5.0_06 installiert habe,
    aktuell wäre jedoch 5.0 update 7.
    Da ich unter 10.4.7 mit IntelMac unterwegs bin und deren Systemanforderungen für Mac bei 10.3 sind, bin ich rastlos.
    Soll ich updaten ? Zeigt es nicht korrekt an?
    Wird also Java nicht automatisch beim mac Update aktualisiert ?

    Altermac50
    ----------------------
    der sich wieder mal am Kopf kratzt............
     
  2. Lila55

    Lila55 New Member

  3. Altermac50

    Altermac50 New Member

    Lila55, für Deine Antwort. Habe ich gemacht und Version 5,o Realease 4
    Intel heruntergeladen und installiert . Allerdings scheint sie nicht aktiv zu sein. Muß ich die ältere Version von Hand entfernen ?
    Vielleicht weiß einer der Leser Bescheid ?

    Altermac50
    --------------------
    der, der sich am Kopf kratzt........
     
  4. TomPo

    TomPo Active Member

    Weder noch, die alte genauso wie die Neue da lassen, wohin sie installiert wurden. Vom Entfernen der älteren Java-Version kann ich dir nur abraten, bisher nur sehr wenige Programme springen auf den Java-5-Zug. Also vergiss es.
     
  5. Altermac50

    Altermac50 New Member

    danke auch für Deine Antwort. Ich hatte geglaubt, daß die alte Version die Funktion der neuen beeinträchtigt. Dann lass´ich alles im jetzigen Zustand...

    Altermac50
    -------------------------
    ..., ... ..... . . .... . .
     
  6. Mactory

    Mactory New Member

    Du kannst mal gucken welche version der bevorzugt verwendet unter:
    Programme>Dienstprogramme>Java>J2SE 5.0>Java Preferences
    kannst du einstellen welche Version er für Browser verwendet (Oben das Polldown Menü) Und unten kannst du per ziehen die Reihenfolge für die Java Versionen bei Programmen auswählen. Vielleicht ist da bei dir was falsches eingestellt?
     
  7. Altermac50

    Altermac50 New Member

    besten dank auch für deine Antwort.
    Ich habe mal nachgesehen laut Deiner Beschreibung.
    Dort ist alles in der richtigen Reihenfolge aufgelistet - 5.0 zuerst, darunter die
    ältere Version( Laufzeiten Einstellung)
    Allerdings ist im Java Cache Viwer nichts eingetragen.
    Und bei den Java "Einstellungen - Erweitert "ist nichts angekreuzt

    Beste Grüsse
    Altermac50
    ---------------------------
    der mit Java hadert.........
     
  8. Mactory

    Mactory New Member

    Mmmh... dann weiß ich auch nicht weiter... bei mir ist bei Erweitert auch nichts angekreuzt, und im Cashe viewer ist ebenfalls nichts...

    Hast du es mal mit unterschiedlichen browsern versucht?
     
  9. Marinus

    Marinus New Member

    Hallo Altermac50,

    ich habe auch schon bei http://www.fotobuchprofi.de bestellt und war äußerst zufrieden (mit der Software und dem fertigen Buch, zur Info: 48 Seiten, eigenes Hardcover, Fadenbindung nur 29,95 EUR).

    Auf der Download-Seite steht, dass alle Java Version ab 1.4 funktionieren. Also hättest du dir die Arbeit mit dem Update gar nicht machen müssen. Ich hoffe, du hast nichts "kaputtinstalliert".

    Bye
     
  10. Altermac50

    Altermac50 New Member

    Nee, kaputt ist nichts - aber geholfen hat es auch nichts.
    Java zeigt nach wie vor nicht die Version 5 sondern die Version eins an... liegen schön nebeneinanderhttp://www.macwelt.de/forum/newreply.php?do=newreply&noquote=1&p=3944104#
    Solange alles funktioniert...


    ALtermac50
    ------------------------
    der,der....
     
  11. Altermac50

    Altermac50 New Member

    UPS, da steht was drin was gar nicht reingehört...


    Altermac50
    ------------------
    der,der....
     

Diese Seite empfehlen